const express = require('express');
const router = express.Router();
const assetDataController = require('../controllers/assetDataController');

router.get('/crypto' , assetDataController.getCryptoData);
router.get('/crypto/coin/list' , assetDataController.getCryptoData);
router.get('/crypto/data/update' , assetDataController.updateCryptoData);
router.get('/crypto/stats/update' , assetDataController.updateCryptoMarketStats);


module.exports = router; 